Parameters: 
  NoSQLTableName: 
    Type: String
    Description: 'Please provide the table name'
Resources: 
  AWSDojoTable: 
    Type: AWS::DynamoDB::Table
    Properties: 
      AttributeDefinitions: 
        - 
          AttributeName: "Album"
          AttributeType: "S"
      KeySchema: 
        - 
          AttributeName: "Album"
          KeyType: "HASH"
      ProvisionedThroughput: 
        ReadCapacityUnits: "5"
        WriteCapacityUnits: "5"
      TableName: !Ref 'NoSQLTableName'